Email::Send::Sendmail(3)

NAME
Email::Send::Sendmail - Send Messages using sendmail

SYNOPSIS
  use Email::Send;

  Email::Send->new({mailer => 'Sendmail'})->send($message);

DESCRIPTION
This mailer for "Email::Send" uses "sendmail" to send a message. It does not try hard to find the executable. It just calls "sendmail" and expects it to be in your path. If that's not the case, or you want to explicitly define the location of your executable, alter the $Email::Send::Sendmail::SENDMAIL package variable.

  $Email::Send::Sendmail::SENDMAIL = '/usr/sbin/sendmail';

SEE ALSO
Email::Send, perl.

AUTHOR
Current maintainer: Ricardo SIGNES, <rjbs@cpan.org>.

Original author: Casey West, <casey@geeknest.com>.

COPYRIGHT
  Copyright (c) 2004 Casey West.  All rights reserved.
  This module is free software; you can redistribute it and/or modify it
  under the same terms as Perl itself.